package rowedto.jockeyedto.sheetedto.debutedto.revolutionaryedto


data class Tiptoeedto(
    val icon: Int,
    val tittle: String,
    var size: Long=0L,
    var subFile: List<String> = listOf()
)

